Subject: [SweetHawk] Re: Due time app is inactive
From: "Michael Emmerson (SweetHawk)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 03 Nov 2021 13:38:15 +0000

##- Please type your reply above this line -##

Your request (#15990) has been updated. To add additional comments, reply to this email.
----------------------------------------------

Michael Emmerson, Nov 4, 2021, 0:38 GMT+11

Thanks for the update.

I had a look into this account and found there is an issue with the API user. The good news is that you can easily fix this by navigating into the app and re-authorizing this as seen below.

**1. Due Time App**
**2. Settings**
**3. Deauthorize REST API**
**4. Authorize REST API/Enable App**
 ![](https://sweethawk.zendesk.com/attachments/token/a30Zve7dqTOZk1r5Nx578nFf8/?name=inline1416226820.png) 

Please note, the administrator which performs this action will be considered the new app owner for the purpose of updating tickets/comments.​ If you have a generic administrator account available, it is recommended to use this to avoid confusion.

This most commonly occurs when the previous app owner was either removed from Zendesk or had their permissions revoked which prevents the app from functioning. If you know someone is leaving the company, you can perform the above steps ahead of time to avoid this in future.

Let me know if you are unable to perform the above steps due to an error or otherwise.

Michael

----------------------------------------------

Ashish Dabral, Nov 3, 2021, 23:54 GMT+11

Hello,

Zendesk domain is  - eposaudio

We have due time app. However, it is showing inactive and we do not have option to active it.

Regards,
Ashish Dabral

----------------------------------------------

Michael Emmerson, Nov 3, 2021, 22:54 GMT+11

Thanks for your patience.

I had some trouble locating your account, can you confirm your Zendesk domain and that the app is installed on your account? If possible, could you clarify what the issue is? For example, is the Due Time icon missing from the left navbar?

We wrote an article here that should help with general troubleshooting until I can confirm your account details.

Michael

----------------------------------------------

Michael Emmerson, Nov 3, 2021, 19:52 GMT+11

Hi Ash,

Thanks for your inquiry.

I'll take a look into this and get back to you as soon as possible.

Michael

----------------------------------------------

Ashish Dabral, Nov 3, 2021, 19:41 GMT+11

Due time app is inactive

------------------
Submitted from: https://sweethawk.com/

--------------------------------
This email is a service from SweetHawk.

[YDO832-E9V7]